/* HCP HOME PAGE */
/* approved colors per style guide Primary: */
/*	Secondary: */
/*************************************************************************************************************/
/* 4-COL LAYOUT STYLES - these are the default styles
/*************************************************************************************************************/
div#wrapper-inner {
  margin-bottom: 0px; }

.home article {
  margin: 0;
  text-align: left;
  padding: 10px;
  border: 4px solid white;
  position: relative;
  color: #FFF;
  min-height: 100px;
  /* 150 - 40 - 10 */ }
  .home article.secondary {
    width: 450px;
    /* 475 -10 -10 -4 -4 = 447 */
    height: 200px;
    /* 218 -10 -10 -4 -4 = 190 */
    padding: 10px;
    position: absolute; }
  .home article.third {
    height: 150px;
    padding: 10px;
    position: absolute; }
  .home article.feature {
    height: 307px;
    background: transparent url("/images/hcp/home/hero-4col.jpg") top left no-repeat; }
    .home article.feature .disclaimer {
      position: absolute;
      left: 10px;
      bottom: 10px;
      font-size: 14px;
      color: #fff; }
  .home article.primary {
    background: url("/images/hcp/home/primary-4col.png") top left no-repeat;
    background-size: 100% auto; }
  .home article.secondary.identifyXolair {
    background: transparent url("/images/hcp/home/secondary-a-4col.png") no-repeat top left;
    background-size: 100%;
    position: relative;
    cursor: pointer;
    width: 49%; }
    .home article.secondary.identifyXolair p {
      width: 85%;
      margin-top: .5em; }
  .home article.secondary.dosingAndAdmin {
    background: transparent url("/images/hcp/home/secondary-b-4col.png") no-repeat top left;
    background-size: 100%;
    position: relative;
    float: right;
    cursor: pointer;
    width: 48.1%; }
  .home article.third.accessAndReimbursement {
    background: transparent url("/images/hcp/home/third-4col.png") no-repeat top left;
    background-size: auto 100%;
    position: relative;
    cursor: pointer;
    min-height: 160px; }
.home.hcp .primary_column {
  width: 100%;
  overflow: hidden;
  float: none;
  padding-bottom: 3px !important; }
.home.hcp article.feature {
  width: 663px;
  float: left;
  height: 295px;
  padding: 0 13px 15px 13px !important;
  cursor: pointer;
  margin-bottom: 10px; }
  .home.hcp article.feature.full-width {
    width: 925px;
    background: transparent url("/images/hcp/home/hero-4col-fullwidth.jpg") top left no-repeat; }
.home article p {
  font-size: 1.5em; }

h1, h2, h3, p, ul, pre, article, ul {
  padding: 0 !important; }

.inner {
  padding: 15px 0px 0px 15px; }

.home article.feature p {
  text-shadow: 0px 1px 0px #fff;
  right: 13px;
  padding-left: 325px; }
  .home article.feature p.fontS14 {
    font-size: 1.286em;
    font-weight: 600;
    line-height: 1.286em;
    left: 565px;
    position: relative;
    width: 360px; }
.home.aa article.feature p {
  font-weight: normal;
  text-shadow: none; }
.home.hcp article.primary {
  width: 215px;
  float: right;
  height: 295px;
  padding: 15px 13px 15px 13px !important;
  cursor: pointer; }
.home.hcp .secondary_column {
  float: none;
  width: 100%;
  overflow: hidden;
  padding-bottom: 10px; }
.home.hcp .thirdRow_full_column {
  width: 100%;
  float: left; }
.home article h1, .home article p {
  color: #fff !important;
  text-shadow: 0 1px 0 black; }
.home article h1, .home article h2 {
  text-shadow: 0px 1px 0px black !important;
  font-size: 2.714em;
  line-height: 1.2 !important;
  margin: 0 !important;
  padding: 0 !important;
  display: inline-block !important;
  color: #fff !important; }
.home article h2 {
  font-size: 2em; }
.home article.full-width h1 {
  width: 280px;
  position: relative;
  top: -10px; }

section#bottom h1 {
  color: #83156f;
  font-size: 2.143em;
  font-weight: normal; }
section#bottom h2, section#bottom h3 {
  color: #666;
  font-weight: normal; }
section#bottom p, section#bottom ul, section#bottom pre, section#bottom article, section#bottom ul, section#bottom table {
  color: #333; }
section#bottom div.isiContent h1, section#bottom div.isiContent p {
  color: #ccc; }

.isiTable {
  border: 1px solid #fff !important;
  margin-bottom: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

.home.hcp section#persistentISI {
  padding-left: 0;
  padding-right: 0; }
  .home.hcp section#persistentISI p.purple {
    color: white !important; }

/* Styling the Persistent ISI */
section#persistentISI {
  background-color: transparent;
  color: #fff;
  font-weight: normal; }
  section#persistentISI p, section#persistentISI table, section#persistentISI h1, section#persistentISI h2, section#persistentISI strong, section#persistentISI a, section#persistentISI ul, section#persistentISI li {
    background-color: transparent;
    color: #fff;
    font-weight: normal; }
  section#persistentISI a {
    border-bottom: 1px dotted #fff !important;
    color: #fff !important; }
  section#persistentISI p.footnote {
    font-size: 1.071em !important;
    font-weight: 300 !important;
    text-align: left;
    line-height: 1.2em !important;
    padding: 10px;
    color: #333333; }
  section#persistentISI p.subtitle {
    font-size: 0.929em !important;
    font-weight: 600 !important;
    text-align: left;
    line-height: 1.4em !important;
    padding: 0px 10px 0px 15px; }

body.home section#persistentISI h1 {
  font-size: 1.714em;
  font-weight: bold;
  color: #fff !important; }
body.home section#persistentISI h2 {
  font-size: 1.429em;
  font-weight: 100;
  color: #fff !important; }
  body.home section#persistentISI h2 span.black {
    color: #fff !important; }
    body.home section#persistentISI h2 span.black.sm-purple {
      font-size: 14px; }

section#persistentISI div.warning_box {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 15px; }
  section#persistentISI div.warning_box > p.warn_title > strong {
    font-weight: 200 !important;
    font-size: 1em; }
  section#persistentISI div.warning_box > p.warn_description > strong {
    font-weight: normal !important;
    line-height: 1.8em !important;
    font-size: 1.000em !important; }

/*************************************************************************************************************/
/* BEGIN 3-COL LAYOUT
/*************************************************************************************************************/
@media (max-width: 1023px) and (min-width: 769px), (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
  /* 3 column layout */
  .home article.secondary.identifyXolair {
    background-size: cover;
    left: 0px;
    bottom: 0px;
    top: auto;
    right: auto;
    width: 350px;
    height: 320px; }
    .home article.secondary.identifyXolair .inner {
      padding-right: 5px; }
      .home article.secondary.identifyXolair .inner p {
        width: 320px; }
  .home article.secondary.dosingAndAdmin {
    background-size: cover;
    height: 320px;
    width: 350px;
    top: auto;
    right: auto;
    bottom: 0; }
  .home article.third.accessAndReimbursement {
    background: transparent url("/images/hcp/home/third-3col.png") no-repeat top left;
    background-size: cover;
    height: 161px;
    width: 712px;
    top: -4px;
    right: auto;
    bottom: 0; }
  .home.hcp article.feature {
    width: 447px;
    height: 325px;
    background-position: bottom;
    background-size: cover; }
  .home.hcp article.primary {
    width: 207px;
    height: 325px;
    margin-bottom: 10px;
    background-size: cover;
    padding-left: 10px !important;
    padding-right: 10px !important; }
  .home article.feature h1 {
    padding-left: 280px;
    font-size: 2.536em;
    top: 0px; }
  .home article.feature p {
    padding-left: 220px !important; }
    .home article.feature p.fontS14 {
      left: 105px; }
  .home article.feature a:link {
    bottom: 35px; }
  .home.hcp .primary_column {
    padding-bottom: 5px !important; }
  .home.hcp article.feature, .home.hcp article.primary {
    margin-bottom: 0; }
    .home.hcp article.feature.full-width, .home.hcp article.primary.full-width {
      width: 686px;
      height: 330px;
      background: transparent url("/images/hcp/home/hero-3col-fullwidth.jpg") top left no-repeat; }
      .home.hcp article.feature.full-width .disclaimer-text-FR, .home.hcp article.primary.full-width .disclaimer-text-FR {
        top: 70px;
        text-align: left;
        width: 245px; } }
/*************************************************************************************************************/
/* BEGIN 1-COL LAYOUT
/*************************************************************************************************************/
@media (max-width: 767px), (max-device-width: 767px) {
  /* 1 column layout */
  .home article a {
    bottom: 16px;
    right: 6px;
    font-size: 1.143em;
    line-height: 24px;
    height: 24px;
    padding: 10px;
    vertical-align: middle; }
  .home article.feature {
    background: transparent url("/images/hcp/home/hero-1col.jpg") top left no-repeat; }
  .home article a span.arrowRt {
    display: inline-block;
    background: transparent url("/images/shared/arrow-link-right.png") 0 -1px no-repeat;
    background-size: 24px 24px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    width: 24px;
    height: 24px;
    vertical-align: middle; }
  .home article.identifyXolair.secondary {
    /*background: transparent url('/images/hcp/home/secondary-a-single.png') no-repeat top left;*/
    background-size: cover;
    left: 0;
    top: auto;
    right: auto;
    bottom: 0;
    position: relative;
    width: 100%; }
  .home article.dosingAndAdmin.secondary {
    /*background: transparent url('/images/hcp/home/secondary-b-single.png') no-repeat top left;*/
    background-size: cover;
    right: 0;
    bottom: 0;
    top: auto;
    left: auto;
    position: relative;
    width: 100%; }
  .home article.accessAndReimbursement.third {
    background: transparent url("/images/hcp/home/third-single.png") no-repeat top left;
    background-size: cover;
    bottom: 0;
    top: -7px;
    position: relative;
    height: 144px; }
  .home article.feature h1 {
    font-size: 1.571em; }
  .home article.primary h2, .home article.identifyXolair.secondary h2, .home article.dosingAndAdmin.secondary h2, .home article.accessAndReimbursement.third h2 {
    font-size: 1.4em;
    /* mobile resize for h1 */ }
  .home article.primary h2 {
    display: inline-block !important;
    position: static !important; }
  .home.hcp .primary_column {
    padding-bottom: 1px !important; }
  .home.hcp article.feature, .home.hcp article.primary {
    width: auto;
    float: none;
    height: 109px;
    margin-bottom: 2px;
    background-position: top left;
    background-size: cover; }
  .home.hcp article p {
    font-size: 0.9em;
    top: 35px !important; }
  .home.hcp article.secondary {
    text-align: left;
    min-width: 150px;
    padding: 0px;
    width: 47.5%;
    height: 220px; }
  .home.hcp article.feature.full-width {
    background: transparent url("/images/hcp/home/hero-1col-fullwidth.jpg") top left no-repeat;
    background-size: 100% 100%;
    width: auto;
    height: 320px !important; }
    .home.hcp article.feature.full-width .disclaimer-text-FR {
      text-align: left;
      top: 240px;
      left: 0px;
      width: 275px; }
    .home.hcp article.feature.full-width a {
      bottom: 45px; }
  .home.hcp article.feature h1 {
    text-align: left;
    position: absolute;
    left: 12px;
    width: 175px;
    top: 65px; }
  .home.hcp article.feature p {
    text-align: left;
    font-size: 0.786em;
    line-height: 1.286em; }
    .home.hcp article.feature p.fontS14 {
      left: 0px;
      width: 285px;
      top: 0px !important; }
  .home.hcp article.feature .disclaimer {
    font-size: 0.714em;
    text-align: left;
    width: 224px; }
  .home.hcp article.primary {
    background: transparent url("/images/hcp/home/primary-single.png") top left no-repeat !important;
    background-size: 100%; }
  .home.hcp section#persistentISI {
    padding: 15px 20px; }
  .home.hcp section#isiSingle .inner {
    padding-top: 0; } }
@-moz-document url-prefix() {
  .home article.feature p.fontS14 {
    font-weight: normal; } }
